<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

    <form class="formulario">
        <h1> Meu primeiro form s2 </h1>
        <input class="input" placeholder="Digite o seu email" type="email"/>
        <input class="input" placeholder="00000-000" maxlength="8"/>
        <input class="input" placeholder="Digite sua senha" type="password"/>
        <input class="input" placeholder="Digite sua idade" type="number" min="0" max="100"/>

        <div>
            <input type="radio" name="quarter" />
            <label for="Q1">Q1</label>
            <input type="radio" name="quarter"/>
            <label for="Q2">Q2</label>
            <input type="radio" name="quarter"/>
            <label for="Q3">Q3</label>
        </div>

        <input class="input" placeholder="o que diabos é isto?" type="tel" />
        <input class="input" type="date" />
        <select></select>
        <label>Div</label>

        <button type="submit" class="enviar">Enviar</button>
    </form>

    <!-- <input type="radio" id="male" name="gender" value="male">
    <label for="male">Male</label><br>
    <input type="radio" id="female" name="gender" value="female">
    <label for="female">Female</label><br>
    <input type="radio" id="other" name="gender" value="other">
    <label for="other">Other</label> -->

</body>
</html>